Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 15:01:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation gemma                    Bot:  Hi again! Bot:  Please enter your name Customer:  gemma Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Gemma, Thank you for contacting us. My name is  Mohammad. How may I help you? Customer:  Hello Mohammad Customer:  I do have some concerns regarding my shukran points Agent:  Please tell me Customer:  as the last time I checked, November 29, my points was 296..but now it was only 46 Customer:  I didn't do any transaction yet to redeem my points Agent:  Please tell the order number. Customer:  This was the last transaction that I made and I cancelled it Customer:  Order #9618233401 Customer:  then after that I received my shukran points back, Agent:  let me check please Customer:  It was 296, then when I checked now it was only 46 points Agent:  Yes we need to forward the case to the concern team. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  So how long will it take to be fixed? Agent:  Very soon we will try our best to solve it as soon as posible. Customer:  Will I get any calls? Agent:  You will be contacted on [email-masked] Customer:  ok,noted that Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Customer:  thank you so much for your help Customer:  Have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Gemma, Thank you for contacting us. My name is Nitesh. Agent:  As we can check, you've contacted us regarding your order status update. Is that correct? Customer:  Hello Customer:  No, it is regarding my shukran points Agent:  Kindly elaborate your concern so we can understand and assist further. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  as my last conversation here to Mr. Mohammad my shukran points last Nov 29 was 296, but when I checked on it last Sunday it became 46 Customer:  and I didn't use my points to any transaction yet Agent:  Please provide us your registered email address so we can check and update you. Customer:  [email-masked] Agent:  Thank you Agent:  Please allow us a moment while we check. Customer:  Ok Agent:  Thank you for waiting. Customer:  It's ok Agent:  We are now checking with the relevant team regarding what happened and will make sure that your Shukran points will appear in your account. Agent:  Please allow us some time and we will get it fixed. Customer:  It's more than a week already ? I also called way back before last Sunday Agent:  Please accept our sincere apologies for the inconvenience. Agent:  We will surely check regarding what happened and will get back with an update soon on your mail: [email-masked] Customer:  and approximately how long will I wait again?? Customer:  ok I will forward for that Agent:  Please allow us 24-48 hours and we will do our best to get this issue fixed. Customer:  noted that.. thanks a lot Agent:  We thank you for your understanding and co-opertaion Agent:  Feel free to reach us if you need further assistance. Agent:  It was a pleasure to assist you. Thank you for contacting us Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Gemma, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  Hello good day Customer:  My concern was regarding my shukran points Agent:  We wish you a good day to you too Agent:  Kindly share us with the order id in order to assist you better Customer:  I hope you can recall all my last communication Customer:  Can you? Agent:  Sure, As we can check, your case for shukran points had already been escalated . we request you to please allow us some more time to do the same. Agent:  For your reference, your complaint number is 1845588. Customer:  as per advice of the last CS that I talked to, it will only take 2-3 days.. Agent:  We can understand your frustration here. However, we request you to please allows us some more time to proceed with same. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent Customer:  ok thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Gemma, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  Hello Agent:  Kindly share us with the order id in order to assist you better Customer:  Would you mind if you can read back all my previous concerns Customer:  It was regarding the shukran points Customer:  until now I didn't get any feedback or update regarding that matter Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  1845588 I guess this is my complain number Agent:  Sure Agent:  We can understand your frustration here. We request you to please allow us some more time as we have forwarded the case again to our concerned team. Customer:  For how long will it be again? Agent:  We are sorry, as we cannot comment on the exact date and time. However the Shukran points will be processed within 1 - 2 business days. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:57 AM, 26th Dec                   Mohamed                   Hi Gemma, Thank you for contacting us. How may I help you?           11:58 AM, 26th Dec                     gemma                    Hello it was regarding my shukran points           11:58 AM, 26th Dec                     gemma                    This is the complaint number 1845588           11:59 AM, 26th Dec                   Mohamed                   what it's about?           12:00 PM, 26th Dec                     gemma                    It was regarding my shukran points           12:01 PM, 26th Dec                     gemma                    And is it possible if you could track my previous communication here?           12:01 PM, 26th Dec                   Mohamed                   Please provide us your registered email address so we can check and update you.           12:02 PM, 26th Dec                     gemma                    [email-masked]           12:03 PM, 26th Dec                   Mohamed                   We request you to provide us some time to investigate.            12:03 PM, 26th Dec                     gemma                    ok thank you           12:04 PM, 26th Dec                   Mohamed                   as we have checked that you used your points in this order 9618233401 but it's not successfully done           12:08 PM, 26th Dec                     gemma                    yes           12:09 PM, 26th Dec                   Mohamed                   The order was cancelled on validation as the payment wasn't successful           12:11 PM, 26th Dec                     gemma                    yes it was cancelled           12:12 PM, 26th Dec                   Mohamed                   we will contact the technical team for this issue           12:14 PM, 26th Dec                   Mohamed                   and they will contact you through email when you concern is solve           12:14 PM, 26th Dec                     gemma                    and for how long it will take again?           12:14 PM, 26th Dec                   Mohamed                   as soon as they solve it you will be informed via email           12:16 PM, 26th Dec                     gemma                    Ok           12:17 PM, 26th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:17 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1919804